<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce437</idno>
            <idno type="edition">letterEEd.26.428</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30928. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), I, pp. 78–80 [in part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="428" type="letter">
            <head>428. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1799-08-20">20 August
                  1799</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ M<hi rend="sup">r</hi> Danvers./ 9. S<hi rend="sup">t</hi> James’s
                  Place/ Kingsdown/ Bristol./ Single<lb/>MS: British Library, Add MS 30928. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 78–80 [in part].</note>
            </head>
            <opener>
               <dateline rend="left">
                  <date when="1799-08-20">August 20. 99.</date>
               </dateline>
               <salute>My dear Danvers</salute>
            </opener>
            <p rend="indent1"> I write to you from <ref target="places.html#Stowey">Stowey</ref> &amp; at the same table with <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref>. this will surprize you – I know not whether you will be equally
               surprized to hear that Lloyd reported as many unfavourable accounts of me to <ref type="m" target="people.html#ColeridgeSamuelTaylor"
                  >Coleridge</ref> – as he did of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> to me – &amp; manufactured
               conversations &amp; speeches wholly out of his brain. for this I have the authority of <ref type="m" target="people.html#PooleThomas"
                  >Poole</ref> – &amp; his own Letters. they believe him mad – I wonder &amp; learn to be sceptical.</p>
            <p rend="indent1"> However here I am, &amp; have been some days wholly immersed in conversation. in one point of view <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> &amp; I are bad companions for each other, without being talkative I am
               conversational, the hours slip away &amp; the ink dries upon the pen in my hand.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#FrickerEdith">Edith</ref> is very much better. I have seen Ilfracombe &amp; find its beauty consists
               wholly in the shore scenery – the country is wild open &amp; naked, so we shall go to the South of Devon at once – &amp; set out on
               Monday or Tuesday next to Sidmouth. the <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> are going to Ottery,
               which is only five miles from Sidmouth so we travel together.</p>
            <p rend="indent1"> I have seen the Valley of Stones. imagine a vale, almost narrow enough to be called a coombe running between two ranges
               of hills. on the left the hills are covered with turf. the vale is sprinkled with stones among fern, only in one place piled
               grotesquely or at any height – yet presenting a singular appearance. the magnificence lies on the Northern side – the hills here are
               without turf or soil, stript of their vegetable earth – compleatly naked – the very bones of the earth. here the bare stones assume a
               thousand strange shapes of ruins. I ascended the highest point. at the summit two huge stones inclining against each other formed a
               portal. in this I lay down. a little platform of level turf – the only piece I saw spread before me. about two yards long, &amp; then
               the eye fell immediately upon the sea, a giddy depth. you cannot conceive a spot more strange, more impressive. I never before felt the
               whole sublimity of solitude.</p>
            <p rend="indent1"> What could have been the origin of this valley? the valley itself is very high above the sea – but if it be the effect
               of water, &amp; I can conceive no other possible agent, the same inundation which bared the summit of these heights must necessarily
               have flooded all the lower lands in the kingdom. but even the opposite hills to which I could have shot an arrow are clothed with soil
               &amp; vegetation. possibly a water spout might have produced this effect. As a poet I could form hypotheses in plenty, but to my shame
               I am no naturalist. I could learn no tradition – the people do not even suspect the Devil of having had any hand in it.</p>
            <p rend="indent1"> At the alehouse in the adjoining village I met with the father of Lean – your reading-society man.<note n="1"
                  place="foot" resp="editors">Unidentified.</note> he claimed acquaintance with me, on the score of his sons knowing me! I found him a
               plain unaffected intelligent old man, he gave me a good deal of local information, showed me several of the best points of view, &amp;
               invited me to his home at Wivelscombe – he is a seller of all things – &amp; travels twice or thrice a year round Exmoor with a cart
               full of goods. these villages which are shut out from all the world &amp; inaccessible by carriages have no shops to supply themselves
               from &amp; when Lean enters one of them his arrival is proclaimed in form at the church door.</p>
            <p rend="indent1"> Lymouth a village about a mile from the Valley of Stones is a place of unequalled beauty. excepting the Arrabida &amp;
               Cintra I have seen nothing superiour to it. two rivers – you know the down-hill rivers of Devonshire – that make one long water-fall
               all the way – two rivers from two coombes join at Lymouth, &amp; where they join enter the sea, &amp; the sea makes but one <del
                  rend="strikethrough">murmur</del> roar with the rivers. the one coombe is richly wooded – the other naked &amp; stoney. from the
               eminence which juts out between them is one of the noblest views I ever saw – the two coombes &amp; their rivers – their junction – the
               little village of Lymouth &amp; the sea – here boundless &amp; with the variety of sea colours. the road down to Lymouth is dreadful a
               narrow path more than a mile in descent on the brink of a precipice with the sea below. a mound of earth about two feet high secure the
               foot traveller but it is gloriously terrific.</p>
            <p rend="indent1"> I have no time to day to write to <ref type="m" target="people.html#SoutheyMargaret">my mother</ref> or <ref type="m"
                  target="people.html#CottleJoseph">Cottle</ref>. desire <ref type="m" target="people.html#CottleJoseph">Cottle</ref> to send me down
               three small anthologies here immediately, &amp; for <ref type="m" target="people.html#PooleThomas">Mr Poole</ref> in the same <del
                  rend="strikethrough">bx</del> parcel Bayntons book on Ulcers.<note n="2" place="foot" resp="editors">Three copies of the
                     <title>Annual Anthology</title> (1799), and a new edition of Thomas Baynton’s (1761–1820) <title>Descriptive Account of a New
                     Method of Treating Old Ulcers of the Legs</title>, first published in 1797, but reissued in Bristol in 1799.</note> desire him
               too when a <hi rend="ital">frank</hi> comes for me not to <hi rend="ital">inclose</hi> it again &amp; make me pay double for what would
               else cost nothing. if he has left out the word “Annual” the title page shall be cancelled. it is the one word needful, but I hope you
               have prevented him.</p>
            <p rend="indent1"> God bless you. remember us affectionately to your mother.</p>
            <closer>
               <salute rend="indent2"> yrs truly</salute>
               <signed rend="indent3"> R Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
